/*--------------------
 base
--------------------*/

body {
	font-family: "Noto Sans JP", serif;
	background: #fff;
	font-size: 16px;
	color: #000000;
}

.container {
	max-width: 680px!important;
	padding: 0 16px;
}


footer {
	font-size: 14px;
	text-align: center;
	padding-bottom: 36px;
	margin-top: 110px;
}

ol, ul {
	padding-left: 0;
}
ul li,
ul ol {
	list-style: none;
}

ul.indent li,
ul.indent ol {
	text-indent:-1em;
	padding-left:1em;
}

dd {
	margin-bottom: 0;
}

a:hover {
	text-decoration: none;
}

.red {
	color: #9D0707;
}

/*--------------------
 main
--------------------*/
div.main {
	position: relative;
	margin-bottom: 76px;
	width: 100%;
}

div.main img {

}

.main-text p:last-child {
	margin-bottom: 2.25rem;
}

.main hgroup {
	color: #fff;
	font-family: "Noto Serif", serif;
	font-weight: 700;
}

h1 {
	font-family: "Noto Serif", serif;
	font-weight: 700;
	font-size: 52px;
	margin-bottom: 0;
	color: #9D0707;
	text-align: center;
	margin-bottom: 28px;
}

h1 span {
	font-size: 28px;
	display: block;
}


div.lead.container,
div.message.container,
div.fcbooth.container,
div.benefits.container,
div.campaign.container,
div.goods.container,
div.zoom.container {
	margin-bottom: 100px;
}

@media (min-width: 992px) {
	div.main {
	}
}

@media (min-width: 1299px) {
	div.main-text {
		font-size: 16px;
	}
	h1 {
		font-size: 70px;
	}

	h1 span {
		font-size: 42px;
	}
}



/*--------------------
 contents
--------------------*/

.container hgroup {
	color: #AC8630;
	text-align: center;
	padding-top: 32px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 44px;
	margin-left: auto;
	margin-right: auto;
	border-image-slice: 71 66 71 66;
	border-image-width: 72px 72px 72px 72px;
	border-image-outset: 0px 0px 0px 0px;
	border-image-repeat: round round;
	border-image-source: url("../images/h2_bg.svg");
	border-style: solid;
	max-width: 680px;
}

.container hgroup h2 {
	font-size: 30px;
	font-weight: 900;
}
.container hgroup p {
	font-size: 20px;
	font-weight: 600;
}

.lead p {
	font-size: 16px;
	font-weight: 400;
}

.message a,
.goods a,
.information a {
	background: #000;
	color: #fff;
	max-width: 256px;
	display: block;
	margin: auto;
	text-align: center;
	text-decoration: none;
	padding: 12px 0;
	font-weight: 900;
	transition: opacity 0.3s
}

div.goods.container {
	max-width: 1000px!important;
}

.goods h3 {
	color: #fff;
	background-color: #AC8630;
	width: 100%;
	text-align: center;
	padding: 12px 0;
	font-size: 18px;
	font-weight: 900;
}
.goods dl {
	margin-bottom:0.5rem;
}

@media (min-width: 768px) {
	.goods dl {
		display: flex;
		justify-content: space-between;
	}
}

.information dl {
	display: flex;
	flex-direction: column;
	margin-bottom: 0;
}

.information dt {
	font-weight: 400;
}

.information dt:after {
	content:"：";
}



@media (hover: hover) {
	.message a:hover,
	.goods a:hover,
	.information a:hover {
		opacity: 0.8;
	}
}


@media (min-width: 768px) {
	.information dl {
		flex-direction: row;
	}
}


/*-----------------------------
  fadein
-----------------------------*/
.fadein {
  opacity: 0;
  visibility: hidden;
  transform: translateY(40px);
  transition: all 1s cubic-bezier(.33,.01,.06,.99);
}

.fadein.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}